
[game]
n1=娱乐
v1=娱乐
n2=音乐台
v2=音乐台
n3=K歌
v3=K歌
n4=(A)傲神传
v4=傲神传
n5=(A)暗黑之门
v5=暗黑之门
n6=(A)AVA
v6=AVA
n7=(B)宝贝坦克
v7=宝贝坦克
n8=(B)布鲁布鲁卡卡
v8=布鲁布鲁卡卡
n9=(C)传奇【热】
v9=传奇
n10=(C)传奇3【热】
v10=传奇3
n11=(C)传奇世界【热】
v11=传奇世界
n12=(C)传奇外传【热】
v12=传奇外传
n13=(C)彩虹岛
v13=彩虹岛
n14=(C)苍天
v14=苍天
n15=(C)飚车
v15=飚车
n16=(C)超级跑跑
v16=超级跑跑
n17=(C)赤壁
v17=赤壁
n18=(C)春秋Q传
v18=春秋Q传
n19=(C)宠物森林
v19=宠物森林
n20=(C)穿越OL
v20=穿越OL
n21=(C)成吉思汗
v21=成吉思汗
n22=(C)创世西游
v22=创世西游
n23=(C)穿越火线CF【热】
v23=穿越火线CF
n24=(C)创誓记
v24=创誓记
n25=(C)传奇续章【热】
v25=传奇续章
n26=(D)大话西游【热】
v26=大话西游
n27=(D)弹弹堂【热】
v27=弹弹堂
n28=(D)大明龙权【热】
v28=大明龙权
n29=(D)大航海时代OL
v29=大航海时代OL
n30=(D)刀OL
v30=刀OL
n31=(D)DNF【热】
v31=DNF
n32=(D)大富翁
v32=大富翁
n33=(D)大话西游II【热】
v33=大话西游II
n34=(D)大唐豪侠
v34=大唐豪侠
n35=(D)大话3
v35=大话3
n36=(D)大话西游外传
v36=大话西游外传
n37=(D)大话仙剑
v37=大话仙剑
n38=(D)地球公社
v38=地球公社
n39=(E)2061
v39=2061
n40=(F)反恐精英OL
v40=反恐精英OL
n41=(F)封印传说
v41=封印传说
n42=(F)封神榜
v42=封神榜
n43=(F)反恐行动
v43=反恐行动
n44=(F)风云
v44=风云
n45=(F)封神榜2
v45=封神榜2
n46=(F)风火之旅
v46=风火之旅
n47=(F)飞天西游【热】
v47=飞天西游
n48=(H)海战集结号
v48=海战集结号
n49=(H)华夏II
v49=华夏II
n50=(I)IS传奇3
v50=IS传奇3
n51=(J)巨人
v51=巨人
n52=(J)惊天动地
v52=惊天动地
n53=(J)机战
v53=机战
n54=(J)激战
v54=激战
n55=(J)街头篮球
v55=街头篮球
n56=(J)劲舞团
v56=劲舞团
n57=(J)剑网2
v57=剑网2
n58=(J)剑侠世界【热】
v58=剑侠世界
n59=(J)剑三【热】
v59=剑三
n60=(J)九阴真经【热】
v60=九阴真经
n61=(J)剑侠情缘叁
v61=剑侠情缘叁
n62=(K)抗战
v62=抗战
n63=(K)口袋西游
v63=口袋西游
n64=(K)昆仑OL
v64=昆仑OL
n65=(L)LUNA
v65=LUNA
n66=(L)浪漫庄园
v66=浪漫庄园
n67=(L)龙
v67=龙
n68=(L)亮剑
v68=亮剑
n69=(L)龙之谷【热】
v69=龙之谷
n70=(L)猎国
v70=猎国
n71=(L)绿色征途【热】
v71=绿色征途
n72=(M)魔界2
v72=魔界2
n73=(M)魔兽RPG
v73=魔兽RPG
n74=(M)梦幻诛仙【热】
v74=梦幻诛仙
n75=(M)梦幻西游
v75=梦幻西游
n76=(M)魔兽世界【热】
v76=魔兽世界
n77=(M)魔力宝贝2
v77=魔力宝贝2
n78=(M)冒险岛
v78=冒险岛
n79=(M)梦想世界
v79=梦想世界
n80=(M)魔神争霸
v80=魔神争霸
n81=(M)魔域
v81=魔域
n82=(M)墨香
v82=墨香
n83=(P)泡泡堂
v83=泡泡堂
n84=(P)破天一剑
v84=破天一剑
n85=(P)泡泡游戏
v85=泡泡游戏
n86=(P)飘邈之旅OL
v86=飘邈之旅OL
n87=(Q)奇迹世界
v87=奇迹世界
n88=(Q)奇迹MU
v88=奇迹MU
n89=(Q)七龙珠online
v89=七龙珠online
n90=(Q)QQ三国
v90=QQ三国
n91=(Q)QQ仙侠传
v91=QQ仙侠传
n92=(R)RO2
v92=RO2
n93=(R)热血传奇【热】
v93=热血传奇
n94=(R)热血江湖【热】
v94=热血江湖
n95=(R)热舞派对
v95=热舞派对
n96=(S)神泣
v96=神泣
n97=(S)生肖传说
v97=生肖传说
n98=(S)兽血沸腾
v98=兽血沸腾
n99=(S)三国群英传OL
v99=三国群英传OL
n100=(S)三国争霸
v100=三国争霸
n101=(S)SD敢达OL
v101=SD敢达OL
n102=(S)神鬼传奇
v102=神鬼传奇
n103=(S)蜀门
v103=蜀门
n104=(S)蜀山新传
v104=蜀山新传
n105=(S)盛世OL
v105=盛世OL
n106=(S)神墓OL【热】
v106=神墓OL
n107=(S)三国群英传2OL
v107=三国群英传2OL
n108=(S)神魔大陆
v108=神魔大陆
n109=(S)神兵传奇【热】
v109=神兵传奇
n110=(T)天之痕OL
v110=天之痕OL
n111=(T)天下贰【热】
v111=天下贰
n112=(T)天堂
v112=天堂
n113=(T)天堂2
v113=天堂2
n114=(T)天龙八部【热】
v114=天龙八部
n115=(T)天上人间
v115=天上人间
n116=(T)天黑请闭眼
v116=天黑请闭眼
n117=(T)天子
v117=天子
n118=(T)特种部队
v118=特种部队
n119=(T)天龙八部2【热】
v119=天龙八部2
n120=(W)问鼎封神
v120=问鼎封神
n121=(W)IS武易
v121=IS武易
n122=(W)万王之王3【热】
v122=万王之王3
n123=(W)武林英雄
v123=武林英雄
n124=(W)完美世界【热】
v124=完美世界
n125=(W)完美国际【热】
v125=完美国际
n126=(W)武林外传
v126=武林外传
n127=(W)问道
v127=问道
n128=(X)星战前夜
v128=星战前夜
n129=(X)仙剑奇侠传
v129=仙剑奇侠传
n130=(X)星尘传说
v130=星尘传说
n131=(X)新飞飞
v131=新飞飞
n132=(X)寻仙
v132=寻仙
n133=(X)星辰变
v133=星辰变
n134=(X)星际2
v134=星际2
n135=(X)降龙之剑【热】
v135=降龙之剑
n136=(X)轩辕传奇【热】
v136=轩辕传奇
n137=(X)新传奇外传
v137=新传奇外传
n138=(X)西游记
v138=西游记
n139=(Y)英雄年代
v139=英雄年代
n140=(Y)预言OL
v140=预言OL
n141=(Y)远征
v141=远征
n142=(Y)御龙在天【热】
v142=御龙在天
n143=(Y)永恒之塔【热】
v143=永恒之塔
n144=(Z)指环王OL
v144=指环王OL
n145=(Z)中华英雄【热】
v145=中华英雄
n146=(Z)诛仙2
v146=诛仙2
n147=(Z)卓越之剑
v147=卓越之剑
n148=(Z)征途【热】
v148=征途
n149=(Z)诛仙【热】
v149=诛仙
n150=(Z)真三国无双
v150=真三国无双
n151=(Z)诸侯OL
v151=诸侯OL
n152=(Z)众神之战
v152=众神之战
n153=(Z)诸侯
v153=诸侯
n154=其他游戏
v154=其他

